@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);

    html,
    body {
      height: 100%;
    }

    body {
        font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 14px;
        line-height: 1.42857143;
        color: #333;
        background-color: #FFF;
    }

    p {
        font-weight: 400;
        font-size: 19px;
        margin: 10px 25px 20px 25px;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
      font-family: 'Roboto', sans-serif;
      font-weight: 400;
      line-height: 1;
    }

    h4, .h4, h5, .h5, h6, .h6 {
      margin-top: 5px;
      margin-bottom: 5px;
    }

    h1{
      font-weight: 300;
      margin: 20px;
    }

    a{
      color:#428bca;
      text-decoration:none;
    }
    a:hover,a:focus{
      color:#227f9b;
      text-decoration:underline;
    }

    a.dotted-underline:hover,a.dotted-underline:focus{
      color:#227f9b;
      text-decoration:none;
      border-bottom: 1px dotted #227f9b;
    }

    a.dotted-underline{
      color:#227f9b;
      text-decoration:none;
      border-bottom: 1px dotted black;
    }

    a.underline:hover,a.underline:focus{
      color:#227f9b;
      text-decoration:none;
      border-bottom: 1px solid #227f9b;
    }

    a.underline{
      color:#227f9b;
      text-decoration:none;
      border-bottom: 1px solid black;
    }


    #wrap {
      min-height: 100%;
      height: auto;
      margin: 0 auto -61px;
    }

    .container {
      width: 100%;
      padding: 0;
      max-width: 1450px;
    }

    .page-header {
      margin: 0 0 20px 0;
    }

    #index .filterpush{
      max-width: 1313px;

    }

    .page-header h1{
      font-family: 'Open Sans';
      margin-bottom: 2px;
    }

    .page-header h1 a{
      text-decoration: none;
      color: black;
    }
    .page-header h1 a:hover{
      text-decoration: none;
      color: #2790B0;
    }


    .page-header ul {
      padding-left: 0;
      list-style: none;
      margin: 0 10px 0 30px;
    }

    .page-header ul > li {
      display: block;
      float: left;
      margin: 2px 2px 2px 2px;
    }

    .topnav {
      float: left;
    }

    .topnav li.active a{
      color: #ACACAC;
    }

    .subnav {
      float: left;
      clear: left;
      display: none;
    }

/**    .subnav li.active a{
      color: #ACACAC;
    }**/

    #project.binaryfingerprints a.binaryfingerprints,
    #project.gehrytime a.gehrytime,
    #project.goodiebag a.goodiebag,
    #project.tongs a.tongs,
    #project.dp a.dp,
    #project.tripyarn a.tripyarn,
    #project.wanderlust a.wanderlust,
    #project.lasershield a.lasershield,
    #project.batterythesis a.batterythesis,
    #project.aleph a.aleph,
    #project.mionix a.mionix {
      color: #ACACAC;
    }

    ul.topnav, ul.topnav a{
        color: black;
        font-size: 16px;
    }

    ul.subnav, ul.subnav a{
        color: black;
        font-size: 14px;
    }


    ul.topnav a:hover, ul.subnav a:hover{
        color: #2790B0;
    }

    #push,
    #footer {
      height: 60px;
    }

    #footer .container {
      border-top: 1px solid #EEE;
    }

    .container .credit {
      margin: 20px;
      float: right;
    }



    .filter{
      float: right;
      color: #ACACAC;
    }

    .tag {
      background: #fff;
      border: 1px solid #2790B0;
      color: #ACACAC;
      padding: 0 4px;
      display: inline-block;

      -webkit-transition: all .3s ease;
      -moz-transition: all .3s ease;
      -ms-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;    
    }

    .tag:hover {
      background: #81ADBB;
      border: 1px solid #81ADBB;
      color: #f7f7f7;
      text-decoration: none;
    }

    .tag.pressed {
      background: #2790B0;
      color: #f7f7f7;
    }

    .tag.pressed.inert {
        background: #C5C5C5;
    }

    a.tag.pressed.inert:hover{
        cursor: default;
    }

    .row{
      margin: 0
    }

    .nail{
      position: absolute;
      top: 0;
      z-index: 2;
    }
    .blur{
      position: absolute;
      top: 0;
      z-index: 1;
    }
    .imgtitle{
      position: absolute;
      right: 0;
      bottom: 0;
      padding: 7px 10px;
      font-family: 'Roboto', sans-serif;
      font-weight: 400;
      font-size: 19px;
      line-height: 1;
      text-align: right;
      background: #fff;
      background: rgba(255,255,255,0.7);
      display: none;
    }
    .light{
      color: white;
    }
    .dark{
      color: black;
    }
    .vid {
        position: absolute;
        top: 0;
        display: inline-block;
    }
    .videothumbnail{
      position: relative;
      float: left;
      margin: 3px;
      width: 320px;
      height: 180px;
      overflow: hidden;
    }

    ul .arrow {
      font-size: 12px;
      text-decoration: none;
      padding-top: 1px;
      cursor: pointer;
      color: #ACACAC;
      border: 1px solid #fff;
    }

    ul .arrow:hover {
      border-bottom: 1px solid black;
      color: black;
    }

    ul .arrow.pressed {
    /**    background: #ACACAC;
        color: #f7f7f7;
        border: 1px solid #ACACAC;**/
    }

    .arrow.unpressed .down {
      display: inline;
    }

    .arrow.unpressed .up {
      display: none;
    }

    .arrow.pressed .down {
      display: none;
    }

    .arrow.pressed .up {
      display: inline;
    }


    .highlight{
      max-width: 90%;
      margin-bottom: 20px;
    }

    .center-block.video{
      max-width: 100%;
      margin-bottom: 20px;
    }

    .sidegallery img {
      margin: 4px;
      float: left;
    }

    .sidegallery .thumbnail{
      width: 160px;
      height: 120px;
    }

    .sidegallery, .sidelinks, .sidecollaborators{
      margin-top: 20px;
    }

    .profpic {
      cursor: pointer;
      background-color: #2790B0;
      background: url('img/profpicback1.jpg');
      background-size: cover;
      webkit-transition: all .2s ease;
      -moz-transition: all .2s ease;
      -ms-transition: all .2s ease;
      -o-transition: all .2s ease;
      transition: all .2s ease;
    }

    .profpic:hover {
        outline: 1px solid #2790B0;
    }

    .details h3 {
      font-size: 17px;
      margin: 10px 0 0px 0;
      font-weight: 400;
    }

    .socmed{
      display: inline-block;
      background: #A7A7A7;
      margin: 5px 5px 0 0;
      padding: 8px;
    }

    #linkedin:hover {
      background: #007FB1;
    }

    #coroflot:hover {
      background: #EF482B;
    }

    #behance:hover {
      background: #1769FF;
    }

    .masonrybrick{
      margin: 5px;
      float: left;
    }


    /**

/* Phone size displays */

@media (max-width:690px){

ul.subnav li {
display: block;
position: relative;
float: none;
clear: both;
padding-top: 10px;
padding-bottom: 10px;
border-top: 1px solid #EEE;
}


ul.subnav li:nth-of-type(1) {
border-top: none;
}


.subnav{
  float: none;
}

}

@media (max-width:1303px){

#index .filterpush{
  max-width: 990px
}
}